{
  "component": true,
  "usingComponents": {
    "page-container": "../../components/page-container/index",
    "buy-information-list": "../buy-information-list/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "collapse": "mini-ali-ui/es/collapse/index",
    "collapse-item": "mini-ali-ui/es/collapse/collapse-item/index"
  }
}